.titulo.fundo-principal {
  font-size: 1rem !important;
  text-transform: none !important;
}
.icon-chevron-down.fundo-secundario {
  display: inline-block !important;
}

.menu.superior a{
  display: block !important;
}

.botao.botao-comprar.principal, input {
  border-radius: 50px !important;
}
.cor-principal{
    color: #00C7EA!important;
}
.botao.botao-busca.icon-search.fundo-secundario {
  right: 42px !important;
  color: #737373 !important;
}
.busca input {
  padding-left: 20px;
}

.contato-top {
  display: none !important;
}
.contato-top {
}
.span4.hidden-phone {
  color: #ffffff !important;
}
.fas.fa-truck.cor-principal, .fas.fa-user.cor-principal {
  color: #ffffff !important;
}
.fas.fa-truck.cor-principal:hover {
  background:  transparent !important;
  color: #FFCC33 !important;
}
.menu.superior {
  background: #00c7ea !important;
  box-shadow: none !important;
  color: #ffffff !important;
}
.nivel-um a {
  color: #fff !important;
}
.icon-chevron-down.fundo-secundario {
  background: transparent;
}